# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require 'google_seller_rating/version'

Gem::Specification.new do |spec|
  spec.name        = "google-seller-rating"
  spec.version     = GoogleSellerRating::VERSION
  spec.authors     = ["Alexander Cremer"]
  spec.email       = ["sayhello@alexander-cremer.com"]
  spec.summary     = %q{Fetch Google Seller Rating}
  spec.description = %q{Fetch Google Seller Rating}
  spec.homepage    = "https://github.com/axcr/google-seller-rating"
  spec.license     = "MIT"

  # Prevent pushing this gem to RubyGems.org by setting 'allowed_push_host', or
  # delete this section to allow pushing this gem to any host.
  # if spec.respond_to?(:metadata)
  #   spec.metadata['allowed_push_host'] = "https://github.com/axcr/google_seller_rating"
  # else
  #   raise "RubyGems 2.0 or newer is required to protect against public gem pushes."
  # end

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "bundler", "~> 1.9"
  spec.add_runtime_dependency "rake", "~> 10.0"
  spec.add_runtime_dependency "rspec", "~> 3.2.0"
  spec.add_runtime_dependency "rspec-nc", "~> 0.2.0"
  spec.add_runtime_dependency "nokogiri", "~> 1.6.6.2"
  spec.add_runtime_dependency "open_uri_redirections", "~> 0.2.1"
  spec.add_runtime_dependency "public_suffix", "~> 1.5.1"
  spec.add_runtime_dependency "json", "~> 1.8.2"
end
